<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAC2dSURBVHhe7Z0HdFRl3sal9yKiYsOuq65lRde6ioiKjaLSq1RBSqihhdAJLbQQSiC0BEIAQUF6
        DSU0AakhAVFX1r6WT1DPmrzf89zMxcn4hswkdyZ37vz/5/yO7nfOZ+7MvM/vvu2+9wopKSkpKSkpKSkp
        KSkpKSkpKSkpKSkpKSkpKSkpKSkpKSkpKSkpKSmpwq2kjD2VF57Y8XziqZ2dl57dOzLhZMraRce3py06
        vuM8/m//TUrfc2HZ2X3/W3HugBKEvEBb+WPJ6d0XE47v+HHekS3fxB1Y//mEdYsPvj2kV9KrbZtGP/Ha
        Cz2q3lDtJTS9h8BtT9d96drH69SqWKPW06XrtHireOOenYoYDVPKP4XAX704bVfLpDOpsUmn95x779yB
        LN0PKQj+gm0u/tCmb8KmjNj+Usu3Yq+pfkNbNE1K4RFwB7juquuuqXjrfXeXgiCK4n9LFaSSMlJvAOHg
        BH6AzOX4EfyF548tCHnyyYGsuH1rzzft/c6KG+64JQxNtgF4BtwPbgZVrr+1etmb77mzOP5dyptKPruv
        dFJ6apulGalb8QX/sfzcfgTUW/ThFnxD29iFy/PJgczo9UvSXm7dKL5shfLsGbwGngL3gBvAlVdee3Xp
        qtdXK4Z/l/KspWf2lgfhGIt9s0IbbsF39AEXfEMb+FzAMEEtPpHyU4vwrisrXnVlFzTtN8Fz4AFwC6ha
        skzp8pWqXlUC/y6FMf2VYCiC/8PyT/arZT6Q/Mk+lZixR81N26Gmn9isJh5dp0Yd/kANO7RKRX70nhp8
        cLkacGCZCt+/VBByZSDaCNsK28xwtJ3RaEPRaEvTT25Wc0/vUIln9hjtTSeH3KAMlqTtvtA2ss+HVa67
        pjuaekNQC3AS8VZQFVQoVaZ06IpgScae9svO7v9++ScH/hLu3FiYvssIe9SR1WqQhFsIEGxrUUfWqFhI
        YVHGbqMt6ntdOaEIFp/a+Uv9zq0TixQp0g7N/g3wLGCPoDqgCMqHlAgSM3bXSDqzd6+3wZ+fvlNNPLbO
        sLTuxxGEQMO2GI02uQBtU9dm3WHPliKYsmXZuXsfrxGFCLQCnCN4EnCO4HpwZdGiRcsUK17cuasHS86k
        lsBdfxK+kD/4xbALnxvsdk09vtHolul+AEGwC2yjbKuLz6RqBWBCESw/uz+z68Sh20qWLvUuItEEvABq
        gNvBtaBi0WJFS+KfzioE/1aM9ffzS9AF3iQB3asJR9eq/vuTtV+2INgVtlnOQyVkZM8Z5MYK9HynbFn+
        6U133z4U0WBv4HXwBLgXGL2BK4oUKXtFkSuc0RtAl/+N5LP7fuKHX4qQE8/gL8rYpcZ9/CG+RP2XKwjB
        AtvweLRlzhUko83r4PB3Sdrui7Wa1JuDiHQAXC3g3AAnCW8CV4PyEEFwzw0sTt8zCsHP4oc2w+/OkrN7
        1eTj6+WOLzgOtunJxzeoJLRxzxse4Q0RPeKsTmMGbUBUuGTYGHBIwJ2Ft4FqoCIoDYKrks7sLbokfc9c
        o8t/FmHHl+DJ7FPbVMTBFdovTxCcwhC08bi0bblIYJ8xQdg7NmpPseLFuFzYDLwMHgN3gutAJVAGBMfz
        BkvOpJZKykhdRcPRfp5wgo9LKrovSxCcCts8Jwo9e8EUAfcODFkce7RM+XI9EaHmgKsEj4O/Ac4LVAZl
        gb0lYIT/TOq23MIffzrFMKLuCxIEp8O2Py895S8SIJTA2NUL0yGBXohSS1AXUAJ/Tg5mS8Cek4MIf9El
        rjs/u/juwedYf9qJTTLWF0IeZiAGWWAu3IfEHCpzyMyeQNHixXogUuwJcIWAwwFzvwB7AuWA/XoCi9N3
        z2F3xgy8Cbs9nBXVfRmCEKowE7hp5rhRUgS8gfaKjUpFpMw5gVcBJXA3oAQ4J2Cv4UBi+u5RnNDIDn/q
        JTjeH33kA+0XIAihzugjq40bZE4JZK8QdBwzcCOi1Q00BXUAJcBzBygBrg5QAoVfi07vapB8dm8W7eUe
        fm7q4cMVug8uCEI2I5ARPtTmLgEOB0BWrcZ15yJi3DXIJcLagBLgw0SUQAXA1YHCq4T0XbcmZaT+yPDT
        ZCYM/7BDK7UfWBCEnDAr7C27D505nE44ufPijXfdPgJR6wgagX8B7hPgg0TcOlweFM7W4YT03SXQ9d/H
        Lot7+GmzkYff135QQRD0MDOLDQn82YumBCZtWvppydKleiNyrQGfJuS24QfBjcB4mhAE/qCRRad3RqPr
        r5KM4O8xyF7jX639gIIgXB5mhzdRUwDZk4L7VOfxQ7YhclwZ4KSg+x4BnjYU+JWBBadTHkbw/0jCRTL0
        JnwYQvfBBEHwDmbIvUdNCSw9k5p5z2P/mIDomVuGebgI5wN4ylDg5wMw9k/NHvf/Gf4ZJ7doP5AgCL4x
        8+TWSwLgUiEnBSduTPq0SJEi3CT0NngL8DyBfwAOBfjwECXg/wNIF57e2Z4zlby4BASfcHcTj1bSfRhB
        EHyDWeJBOKYEks5krwy81qlFEiLIoQCXBvnMAOcD7gIcCnB/gH+HAgvTd1ZOzNjzHWcpzfDzsUeZ8RcE
        a+HZllxNY++aPW32uBcc2/bLldWuHoQoclWAQwEeQ/5PwEeI+fQgewGlgH8Kd/9Ic9KPF0d4NJLuAwiC
        UDCij62/NMTmUIASaDU4bB2iyIeGOCHI5wXYC7gPcChQBXBVwPrnBRal7yqXmL77v7wQBp93fp6aKvv7
        BcE/MFt8gM6UgNELOL79QoUqlfsjkuwF8Fgx9gI4Ici9AXx82D8Tgrj792P4uc7P8BNZ7xcE/8KMmcNt
        Yz4AEmjcu9MHiKTZC3A/UszsBVAC1vUCcPcvlZC+62sKwAw/j+fWXbAgCNbC48jNITeH4PFHNv9cunzZ
        cETTnAvgDkH2AjgXYH0vYP6pHa3MJb+FGbuM8/nlNB9BCAzMGm7ChgCWIIOUQO0WbyQimuwFcEWAm4PY
        C+Bjw+wF8OwA63oBC9JSNpsTfxTAtOMbtRcqCIJ/4Hka7HlzCM6e+Kj356chmtwizH0B7AVwX8CjgAKw
        bkVgXtqO6xMzdv9BATD8fBmCnOojCIFlyEcrjPxRAsZcXPruzGq3Vh+GiHYF7AU8D9gL4IGilAAfGeaK
        QMFqftqOfrQO7/4L0A3haSa6CxQEwb/EnMh+NRlvxpTAmz3ar0ZE2Qvg6UH1AAXA15NTAMb7B0HBdgfO
        O7n9GAWwMD1bAEM/kk0/glAYMHtmL4ASmLpz5XlEtA/guwXYC3gacDKQAij4ZGD8qe1VE9J3ZWIIYHT9
        eZS37sIEQQgMcWnbDQkYk/IZu7Oq3lAtElHlyUFcEnwRcC6AJwdRAnxSkMOA/G0Pjju2pTm7/jQO9ybL
        2X6CULjw1XkLIABzc9BzTesnIKocBpg7AymAv4OCDwPQA4gxZv7R9ecDP/KGXkEoXJhB3owXYUjOoXmn
        8RG7EdW+oA3gqUEUAE8NogDM1YD8vV1o7omtZ83JP25G0F2QIAiBhY/e86bMofn0vWu+QVQpgE6AvQC+
        Y5CTgdwazKcEKQA+JehbxZ3YWgl/JIsv7pyPuz9f3qm7GEEQAguzyDk53pwTkNHK11SNQGTNeYCXAHsB
        fLWYOQ9ACfg2DxB7eH1Nhp+w+y/v6hcEe8AschhgCADUePHZ6YgsDwuhALgrUDcP4Nubhmd+vPEdzjay
        qzEnbbv2QgRBKBz4JK4pgBdbN0xGZDkMaAF4cCgFYJ4WxNODKQDfdgXOPbV9RPbOv11qqmz9FQRbwa3B
        2XsCdqkm4V02I7L9ACcCuS34KWAeFJK//QCzPt60OlsAO1XUx8H/Nt/+YOqhtWrLZ8fUya8+U+d/+FZd
        /P03JeXs4m/M35q/OX97tgG2BV0bCSbGIpMLM3YaAohInnkckaUA2gPuCuSGIPYCKAD2AnyfCJxxaP3J
        BfgDnAAM5jf8DNyXrD7IOKB+uviLq0lIhXqxLbBNsG3o2kwwwDcK8eZMAUTvWPEFIksBvAMogOcAewF8
        ixAlwOcCKAHva8bh9V9QAJwAjAjS9f/5x7ep73/5yfWzS0nlLLaN+SeCc36LjwhzIpC99Gl7V3+LyFIA
        nQEFwNeIUQDcEUgBmCsB3j8ejCHA9xRA/Okd2guwO+vPHFJZWVmun1pKSl9sIxvQVnRtyO7MO51iCGDm
        ofU/IbI8IIRPBnIikFuCOQzgG4W5H8A8H8D7NwjFndh6YT4EMPPUVu0ftzMHz2e4fl4pKe+KbSZ8X5K2
        PdmV2cgm5wHmHNtyEZGlALgXgALg24QpAL49iAIwjwnzfktwfNqO/7GLEWyP//LOLyWVn1p7+oDqF0QS
        mH5ykzKG6cgqIksB8J0BFMArgALgOYEUwFXANwEw/CSYlgA55pduv1R+i21n5t41QSOBaSc2GgIgiCwF
        EAYogFcBBcDNQBSA75uB5iH8ZPKxDdo/bjc4oysTflIFre9+/kF1Xj4lKCQw5fgGdwEMANwN2ArwpGAe
        FMrDQSgA89Vh3r9K3BRAsLz4g8s6UlJW1OLUjar90om2lwCzyXk6gsheTgDXAC4Fer8b0BQAnz/W/XE7
        wY0dss4vZVX9eOH/VIu44baXALNpDtURWWsFEJ+eosi4o/Z/CpC7u6SkrKyhK+eo5rOH2VoC4yEA80aN
        yIauALjF05fiZM+2nfvV1FmJatjYGYKD4W/M39rXyeEPDu80BGBnCYgAXHCft7fFhjB28lzVvOMAIYTg
        b+6LBI5+nnFJAHaVgF8FMPd0iiLBcBAIH/bwtng30DUQwfnwt/e2vvju6xwCsKME/CyAHcYzx8EgAF+e
        6mOXUNc4BOfD397buvjbr38RgN0kwN652VNHZENXAL4Ux4W6xiE4H/72vpROAMQuEvAQwEDQG1gjgDkI
        PxkbQgJo232E6tg7SnXqM05wCPw9+bvy97VKAMQOEuDNOR7DdILIigC8qdwE8A4aS9cBkwWHwt93+Djr
        BEAKWwIUgDlXh8iKALwpnQB4h9A1GsFZRE1Z4GoF3pUu9J4UpgSyBZA9VEdkrRVA3OntivDoId0ftxO+
        lE4AHXuP1TYYwVmMj0lwtQLvShd4HYUlAd6czRs1ImuxANIgABAKAuBYUddgBGcxYbr3qwAsXdhzozAk
        4CGAQYAvCm0N+IowEYCuRAChiz8FQAItgTwE8Ax4ANwMfBfAbISfBMOJwL6UCCB08bcASCAlQAHEIfwE
        kR0MzHcE1gMFFcA2EYDgKAIhANJ+aXRAJMDeudlTR2Q9BcB3BD4ICiKAbSIAwTEESgAkEBLwqwBmIfxE
        BCA4hUAKgPhbAsymOVRHZPmCUB4N/jaoD0QAuhIBhC6BFgDxpwT8KoCZp7YpMuaICEBwBoUhAOIvCWQL
        IHuojshaLYCtxjsBxhxZrf3jdsKXEgGELoUlAOIPCVAAZk8dkRUBeFMigNClMAVArJaAXwUwA+EnIgDB
        KRS2AIiVEhABuPClRAChix0EQKySALNp9tQRWRGANyUCCF3sIgBihQT8KoDYU1sUGS0CEByCnQRACioB
        /wrgJAQARACCU7CbAEhBJEABmD11RHYI4PsB24IGoCYQAXiWCCB0saMASH4l4FcBTEf4iQhAcAp2FQDJ
        jwSyBbDFAJG9nACuBZWALwLYDAFshgA+0P5xO+FLiQBCFzsLgPgqAd6czbk6RFYngIeACMC9RAChi90F
        QHyRgCEA11AdkY0E/UE78AZ4DlAAtwDfBRCD8JNRIgDBIQSDAIi3EqAAzKE6IisC8KZEAKFLsAiAeCMB
        9s7NnjoiOxTw7UDtgQggtxIBhC7BJACSlwT8KoBpJzYpMuqwCEBwBsEmANI+OXcJ8OZs3qgRWRGANyUC
        CF2CUQAkNwmIAFz4UiKA0CVYBUB0EvAQwDDAl4N0AG+CWuAf4FZQDYgAWCKA0CWYBUA8JcBsmjlFZK0W
        wEb8hzfij7yfI2x2xJcSAYQuwS4A4i4BvwpgKsJPRooABIfgBAEQUwIiABe+lAggdHGKAAglMPLQ+34U
        wHEIAIgABKfgJAGQsJWxRkZdAhgOrBPAlOMbFBEBCE7BaQLoED9GDVo9BxLYIALwtkQAoYsTBRC2KNqQ
        ACIrAvCmRAChi1MFQBDZEYCvCO8I3gLPg4dB/gQwGeEnI0QAgkNwpAAWQgAAkRUBeFMigNDFiQLosXCi
        ASJrtQDWQwDrIYBV2tDZCV9KBBC6hIAA+IpwawQw6dh6RUYcEgEIzsBpAmgPAXRH+AkiOxJQAJ1AQyAC
        0JUIIHQRAYgARAAhjAjABwFEI/xkuAhAcAhOFEA3hJ8gslYLYB0EsE4EIDgGxwlgLgSwAAIAiCwFwNeD
        iQAuVyKA0EUE4IMAJiL8RAQgOAURgAhABBDCOE8AoxH+CQaIrMUCOAoBABGA4BREAD4IYMLRtYoMO7RS
        Gzo74UuJAEIXpwmgHQTQFeEniGxeAqgMSgPvSgQgOA2HC2AU4AtC3wGNQG0gAvAsEUDoEoICqAFuA9cB
        3wQwHuEnIgDBKThRAO8uGG+AyI4GfEFoZ9AYvAAKIoAPIYAPRQCCYxABiABEACGMCMAHAYz7+ENFhn4k
        AhCcgdME0BYC6ILwE0RWBOBNiQBCF+cJYBTCP84AkTUF0AU0AS+CR8DtwHcBjP14jSJDP3pPGzo74UuJ
        AEIXhwtgDOAbgkUAlysRQOgiAhABiABCGEcKYD4EABBZawUQhfCTSBGA4BAcLoAowPcDvgtEALmVCCB0
        caIAOiP8hJEFVgpgNQSwWgQgOAYRgA8CGHNktSIiAMEpiABEACKAEMZpAngbAngH4SeI7FggAsirRACh
        izMFMNYAkXUXQFNQMAGMPvKBIkM+WqENnZ3wpUQAoYvjBDAHApgHAQBElgLgK8K7AgrgJfAoEAG4lwgg
        dHGiADoh/ASRFQF4UyKA0MXhAhgHrBPAKISfiAAEp+A0AbSBADoi/ASRtVgAhyEAMOSgCEBwBs4TwEiE
        P8oAkbVaAO9DAO+LAATHIALwQQAjEX4SIQIQHIIIQAQgAghhHCmAeAgAILIiAG9KBBC6iAB8EsAqCGAV
        BLBcGzo74UuJAEIXZwpgjAEiSwGMABRAMyAC0JUIIHRxuADGAwqgG6AA6oB/gjvA9cA3AYw4tEoREYDg
        FEQAvgjgIwgARBwQAQjOwIkC6IDwE0R2AuALQruD5kAEoCsRQOgS4gK4EngvgOEfrVRksAhAcAgiAIcK
        4I/MTNdPlneNmjhbBBCiTJ6Z5GoFeRfblC50dqJ13EjVfu4YA0SWAuAbgnuAFuBlEBoC+P7/fnL9bHlX
        QvKavwigQ8/R2gYjOIsVa7a7WkHe9f3PP2pDZyc8BDARWCeAYQg/CQYBnP32vOtny7u+/Opb9fa7ETkE
        0KpzhHq3/yRtoxGcQc+Iaerrb753tYK8K+PLz7WhsxMiABcHz2e4fjbv6vjJDNW9f1QOCbTpOlR1CY/W
        Nh4huBk8Jk6dSj/n+vW9qz3pR7WhsxOt40YYbwgmiKzFAjj4niKDDyzThs5OJKXtdv1s3ldWVpb64j9f
        qWMn03Nw/NQZdSJNcArnv/za+K19rVnbVmlDZycMAcyBAAAia60AhiL8ZFAQCGDo/hUqMx8/spSUrtiW
        Oi8Yrw2dnfCvAA5AAGDQfvsLgJz8+nPXzyclVbD6+LMMbeDsRrYARhkgsqEtgOhDH+arqycl5V5sQwOX
        z9QGzm60nj1ctYsbaYDIWiuAyAPLFRm0P1kbODty4D++TQZKSXnWrtMfa8NmR1pBAG0RfoLIigCG7Fum
        vv75B9dPKSXlW335w3eq4/yx2rDZEY0ARgN3ATwG8ieAIQg/GRhEAiDjD61WF37/1fWTSkl5Vxd++1X1
        XRqjDZpd8RBANKAAwkBL8AqgAO4ENwAfBbAfAgDBJgAy9cg69cOFn10/rZTU5euHX35WkSvjtCGzMxTA
        27NHGiCyFgtgHwQABu4LPgGQYanL1Llv/+P6iaWk9PXJ1+dV14RobcDsjl8FEIHxNAlWAZDe2xao+bvX
        qh8v/J/r55aSyi62iXkpa1SruBHacAUDIgAvCNs6T7WfH6Xm7/pQHf0sQ/3vjz9cTUAq1Iq/PdsA20K7
        +DHaUAUTLSGANrNHGCCyVgsgGQJIhgD0wQomKIEWc4YbX1r7eWPU0JVz1NSNySphz3q14uB223P2ywz1
        40/nbQWvSXetdoO/MX9r/ub87T1DFMx4CGASGAN6AhGAJ+4SCDY+2Pe++uzfB20Fr0l3rULgaDlrmGoz
        CxIAiKy7AFqBV8HjIH8CGLw3WZEBDhEACVYJJKYka0NYmPCadNcqBA4KoDXCTxDZySAK9AIigNwIRgnM
        3LRIG8LChNeku1YhcHgpgLuACMCdYJPA5HXztCEsTHhNumsVAodGAGMBBdAavAaeACIAHcEkgUlr47Uh
        LEx4TbprFQKHIYCZ2SCyUwAF0BtYIIDUpYoM2KsPkBMIFglM/HCuNoSFCa9Jd61C4BABWEAwSGDCmjna
        EBYmvCbdtQqBQwRgEXaXQOzGhdoQFia8Jt21CoHDrwIYtGepIqEgAGJnCSzasVQbwsKE16S7ViFwtJg5
        VLWakQ0ia7UAkiCAJAggSRsYJ2JXCazcu0obwsKE16S7ViFweAhgKuArwkUABcGOEthyeJ02hIUJr0l3
        rULgEAH4CTtJoMXs4Srtk1RtCAsTXhOvTXfNQmDwrwB2QwBgQGroCYD02BpvCwmEL52iDaAd4LXprlkI
        DD4I4EZQBZQB3lWoC4DYQQJxWxK14bMDvDbdNQuBgQJoifATRNZaAQzcvUSR/iEsAFLYEth2ZIM2fHaA
        16a7ZiEwGAKIzQaRtVgAuyAAEOoCIIUlgR6JE9S5zw9ow2cHeG28Rt21C/5HBBBACkMC76Wu1AbPTvAa
        ddcu+J9sAUQaILLTwHjQB7QBr4OCCGAxBLAYAliiDUQoEkgJDFo2TX1q47u/Ca+R16r7DIJ/acHx/3QI
        ACCyFgtgJwQA+u8RAbgTCAl0mh+lDp9O0QbOjvBaec26zyL4D78KYADCT0QAf8WfEui8cKw6mLZdGzQ7
        w2vmtes+k+AfWsxA+GOGGCCyFgsgJVEREYAeqyXQAvCQjVNn92gDFgzw2vkZ+Fl0n1GwFhFAIVMQCbw9
        d6TqnjBeRayIUQkpyUHV5c8LfhZ+Jn42fkZ+Vt13IBQMjQAmgL7gbSACCASmBLgtdtrm5ergp2nqv7/8
        rDIzM12n0UvlVfyu+J3xu+N3KFuMvQQCaBETYYDIxgDrBNB/R4Ii4bsXaxu+8CeRKUvUJ9+cdzVnqYIW
        v8seiyfrG73wJyKAwmf0R++rn3694Gq6UlYVX90lEsgDvQD6gbagLngS3A1EAP7is5++dTVZKauLPQEZ
        DlyG2EjVfFqEASI7HUwE1gggfPsiZSACyJVFaTtdTVXKX8U5AW3jFwIkgF2J2sYvLFVHv/7U1Uyl/FWc
        GNQ2fgECGKKaTx1sgMhaLIBtC5WBCCBXfrgorx33d3F1QNv4BdV8eiAEsDNB2/iFpfKq8QAUv2Nt4xdU
        s5ghqtmUwQaIrLUC6Ld1oTJIEQHkhvQA/F/SA8idZjERCP8gA0RWJ4CnQP4E0Htj/P/6bV2g+u1YpG38
        wlJ19BuZA/B3yRxA7jSbxrv/INV00oBMRDYWRINw0A7UAxTA38BNwDcBhH0461dDABwGaBq/IKsAgShZ
        BcidplMR/ikDVeMJ4b8hshQAewDWCKDrypif+26Zr0j4PjkUJDc++/EbV1OVsrpkH8DlGGqEn7w1ts8F
        RJYC4EYgawTwTtKk70wB9NsrzwPkhuwE9E/JTsDL02wmBDAZAgANRob9iMjOAHwasD/gHEB98DTInwDa
        Lxj7Rd/NEADot0c2A12O0QdXqXPff+VqulIFLXkWIG+axQ65JIC6kV2/RWQpAJ4JSAHwcWAKIP89gMYT
        +x/rs3meIn1lKTBPeqcsUtN3rJSnAfNR8jSg7zSbHqGaToIAQO3urc4hshRAFKAAWgEKgA8D5U8Az7Rv
        uL7PJgiAyESgV/TasVC1jJdn3wX/02TqINVk0gCDB19/7iAiSwGMBhRAC0ABPAYoAN+XAR98rWZ8703x
        ykQmAr1DJCD4n6GqSTTC7+KuZx7dhshSAMMABdAMUACPAgqArwbzTQC3PPL3Yb03IvwuZB7Ae0QCgj9p
        NiNSYYh+iRvuv2slIksBRAAKoCGgAGoACuB6QAF4/27AMpXKt+61YW4WUKQvxri6xi7oEQkI/qJpzOBL
        4W80MTyrdIVycxBZLgMy/NwJyPCThwAFcB24CpQCXtdL7ReN+94UQG/uB9A0dCF3RAKCP2g8eQDCH25Q
        b1i3H5BV3v15JiAF0BOYArgXUADVAAVQEnhdj9QOa3Wk14Y5EEA2sh/Ad0QCgpU0mxnJu/4lHmv66jFk
        dSbgNuAB4F3A8PPVYAw/uQZQACWA13XHvbWfXNFz/Rxl0geNWdfIhcsjEhCsosm0warRBITfxe1PPLQJ
        WaUAuAJAAbQHFMCLgOHnw0AMPykOvKvqD997bbkqlUaErZ2d1XNdnCK9Ns7VNnAhb0QCghU0isa43xX+
        huP7ZZWtXHE+4koBDAEUQHNAAdQEFMCdwBRAEeBd3fD3OyvgH53azBnxjSkA0leOCMs3IgGhIDSdMUQ1
        Gt/vEq8N6vwdMsrw81Fghp9zAA0ABcCzACiAWwHDfyXwvq6982ZOGNR9tPHLKegFKJNem+dpG7fgHSIB
        Ib80njQghwDue/GpPcgoBcCnACmAHoDhJw8CCqA6oAAqAe/rntpPFMU/HqtwTZVp3VfPzHSXQF/ZE1Ag
        RAKCr3Dtv+G4vpd4a2zfzPJVKy9CRmeBkWAg6ADYA+BhIPe44B4ACqA88Ln4UoG++IOf9vhwljKRXkDB
        EQkIvsClP3cB1O7e8t/IJsPPJcBBgALgDkAKoDZg+NkDuBpQAN7vAjSrdMXy/H9uee8LT611FwDpmyq9
        gIIiEhC8oenMSPXWuD45uO2Jh7YgmxQAu/8MP98IxPATjv8pAPcJQO9XAMyqWK1qOfyjdvGSJcZ1XDzh
        l+5rZiqTnrIiYAkiASEvOPN/Kfxj+6h6w7tdQCa5+282GA7YA+gE3gAUwAOAArgZMPzcBux7XXlTNVqD
        2wnDHm308m53AZA+O2V7sBWIBITcaDo9Qr05tncO7nvxqb3IJMPP7b8MP2kCKIA6wHP8XxHku/gscdOS
        ZUtP7bR00sVuq2cok+5rZ6l+8pSgJYgEBE+azRpq3PXfjELwXdQf3v03ZDEemaQAxgCGvxdg+AnPADDH
        /1VB/sb/ZhUvXbIy/vEsGPh4y3r7u32A8LvRa4tMCFqFSEBwp9HkgTnCT+5/tSaf/fe8+/NtwAw/l//u
        AxSAuf6fv/G/WaXKleUTRPyPti1dsXxsxyUTL3b7IBbh/5M+u+TEIKsQCQik6fQh6s0xvXJQb1i3X0tX
        KMedfxQAT/9h+Pn0n3n3N2f/ifkEIG/g+a9yVSpx+yAPFODYIuL+V57d1vX96codDgfkQSHrEAmENjzw
        k2P9NxB6d+78V40dyCDDz6W/wYAC4AnApgAeBgw/l+/Nu3/+u/9mFS1ejNuC+R/ngwaTGkWHf/nuqunK
        ne7r4rSNWcgfIoHQ5a0J/RD4njmoHdb6K2SP4Xcf+/MI8DcBw/8SMO/+5uw/4Ya+glWxkiX4GCH/o6+A
        gdfedUtyl/emZb67Kgbh/5OeMh9gKSKB0KPR5AGqweieOag/Kiyz6i03rkD2GH4+92+O/XlDNu/+PP2H
        4Xff/OPb9t88iv/BRwCPHI56plPjw11WxihPem1foG3MQv4QCYQOjacOUg1Ghf2Fh9988SgyFwcoAJ77
        x/D3AWb4Xwbm3f8WYN79fToB6LKFYQDPE+N/nHMBYfjfsY0mhn+FnoDKwcppxhHZusYs5A+RgPNpEjOY
        d/q/8HyPll8ja9z0QwFw15959+fJv5e7+/v29J+XxXVFPmXUGERWuu7qxPaJ43/t/N5UlQNIoI+8S8BS
        RALOpcn0iOzAj8zJ65Fdf69wzVVLkDWGn8t+5sQfT/0xw+8+8+9+9/f+AFBvq0jRovyPci6A+wI6gqg7
        nnp4/TvLp2R1XoHgu4PegPQErEUk4DyaxJjh75GDeiN6ZFV/+N6NyJhn19889Zfh57r//SAgd38IoAiX
        BPkH+Af5yCEPIJz8ZOv6ByEB9RcgApkTsBaRgHNoPG3QX4Jv8mDdWoeRLYafjAXm3Z9v/THv/nz1l3n3
        545d8+5f8KW/XKuIMbHAfQH/BI0ADyKIfa5r8+NaCYAwWR2wFJFA8NNoygDc5btrebTJy2nIFMf9ZApg
        +Mk7wAw/V+TM8Luv+xds44+XxYcL7gDPARopEr2DWXX6dzjbadlkpaPb+tny3ICFiASCE+7vf3NCX1V3
        eDctT7ZpcA5ZMsMfA/iyD4a/N+CaP2HX33zij5i7/ohPJ//mt4oBHjXMP04T8VHE4cVKlphTd1i3f3dM
        nqR0dF4Vo/rsTtQ2aMF3RALBRdPYIar+6J7a4JN/dWx0Hhmahywx/Jz040GfDD/H/Zx4NwXAd/7xzH/i
        vuefG/YCVjwrgEMBmohG6gpG4gPMrRPe4axOAIS9gZ5bZUhgFSKB4KDRlIEIeXf1+rBuWp5oXf+cW/h5
        zt9QwLs/D/vgSb9vuagFzPCz628+8cdn/gu+68+H4oQgxxs0EOcDaCYeSjgaXZi4mu82O9FhabTKjS58
        iEh6A5YgErAvvOs3iOqlXh/aNVdqNHo5DZnhI75zAU/54Yw/w29O+pnh54YfPpjH8LP3bb7wg1i36ceH
        4lCAf5wm4nPIvEiOVXhI4ezHW9Y92H7JxKwOSROVFoig+4Y4mRuwAJGAvTDG+hP7qdeGdVWvIeS5kHX/
        6zU528/gE/MNv+a4n4/5muHnm37+Dsy7P3vfZvjzdeCnVUXz0ERch3wGcGWABxTwqKJZtz350MbW80b/
        BhGo3OiIYUGPzfEiggIiEih8GPyGk/qruiO6I+Dv5srLgzv9ftND92xGRszwc8zPbr857ncPP5fcOdQ2
        w+++4Ye9cO9f+OGnooGuBZQAVwa4UYHDAdpsRsXrqibVH9Pzq3ZLJqjL0WHZJNV9E99BKCLIL712LBAJ
        FALG6T3R4er14d3Ua5FdLsuzXZp+U+GaKsnIhhl+PuATCRh+dvtbA2aI8Iy/fwB2/cltgON+c+zPXrgt
        ik8ecTmCYxPuFKS5uGWRH2xy0eLF4p9s+8bHbRPGZbZbPF5djvYYGnRdO0v13iU7CfODSCBwcBvvG+P7
        Gl39V4d0uTwRnTMfrF/rOLLAyT5zzD/BlRHCCT/u8TfDXw+4h59L7+7h9+ltv/4uc1KQYxN2U54GlABf
        VsAxDU8wibv6jurv1RsV9mXbxPHKGzoun6y6bYiTl5H4iEjAf/AVXRzfs5uvDbqGZzo3+brKzdevQgYY
        fMLJvlHADD+P9W4KzPC/DvjcjRl+HvFthp9Yv9ffguIyBPch8zRSSsCcGGwJuJY5AnCsE3/PC0/uaBE3
        7GLbxHEIund0SJ6kuqyJVWFb4uW9BF4gErAGnsvfkM/pj+1t3OlfiejsNS/17/DbbU88tJNt3gXv+tzd
        x/E+g89uP3vKZvAJ99Zwj7/uzk/KAtsWxyRck6wGOBzgGQLcJ8CNDGGAH5p7m2eXrlBuUY1GdQ42jxv2
        69sJY5WvtEuaqDq9N8WQAnsJYdvmq14pCzF0SFB99iSqvnuXhPzEokggd5rNHmq8b593dHblG8cMNtbr
        eXevj7DXHdVDvcoJOwTZO965BIOPm9yhUuXLJqCtm+HnLL/7XZ/jfZ6v4R7+5wFn+83wu4/5Cfff2L7M
        noA5McgZTJ4jwA/YFnCsQwNOBnNLlCm98IG6tfY2jR3yS5tFUUqwlhZzhqMhd8nRQP3O4NDkhX5tL95Z
        85/7S5QptRBt2ww+H+gZD8zg867PSXKe5W8Gn/v72WM2g0842+8eflvf+T3LnBPgEiG7MPxAXCbkkIC9
        AXZ7+EVwuZAimFOsZIn5dz7zyLaXB3f6d6v5ozNbL4xSQl6M8YrmccPVK5GQwOBOgsXUGdQp88l2b56v
        XuO+lGIlijP4nOQjDD4n+czuPuE5fu6z/IRr/O6Tfew53wjM4HPCz5Zj/ryKEuCDQ/wQPEeA8wI8XJRj
        HH5wznhyzwBFwCXDSYBbIePLVa28+P7Xa+5tMK73t60WjM7SNWrBNzDUggTQVdU0YsE36gzqmPVc9xb/
        xQ1rf9kqlZLQZs3QEz6/7z67T9jd5zMz7sHn7lneFM3gk7sBe87u4bfVbH9+il0XfhAuE3JIwA/K7g7X
        OE0R8GwBioC25BzBdMDu07wylSsk3vGvGlufaNvg5FuTwn8QIeQfkUD+YOCf79X6p/vrPneqeo17t5ep
        VH4x26YbnNybCnhir3vwOdxl8LlBzj38LwL3WX7iOd7nMNo26/wFLT6myMlBnlrCsQ17A5zp5MYhmpBf
        Ch966A64E4pfHnsFNClXDvgFG182J1auv/+uNXfXejzl4YYvHX4xvN059hQaTu7/Y5PYiF/QyH9rOW/U
        H7oACCIBT+oM7Jj50oD2v3P8/nzv1j/jzv79E23qf472deSWxx7Yde3fbl3rmsxzDzwxH9nlDcu9m0/4
        wg4ugbuHnrwKHgXuweddnzdH9/Bzc12h7/Czujg5aA4JuErAtU1+AZwkrAk4EcIvibbkCw/M4YH5pY4G
        0YBC4PjK6CEIQgBgW2PXnoHnTYnPu7gHnvBuz7kt3sg8g89hLx+acw8+b4LVgXvw2VMulAd7Aln8gOwN
        8ANzsoMG5BfCHgHHRNwBZX5xnCmlSTlryi/Y/QundbmsMg5QDJxMZDeMWys5hKAouPQiCHnBtsI2w7bD
        dXq2JZ7Cy7u7LuyENydu4OkCPCf2CCe8+cIOLoV7Bp/dfU6Qu4efz/MH9JHewix2b9jNofFMEfCpQvNL
        4pfGNVGzV2BCu/JA0m6AZ6N7SkEQ/AF3s3IGn3NVDDzX7z3H9Sbs5nMnrPtmHjP4fHzeM/gc6wf9RF9+
        i28uNYcFhFuJuWzIL4tfGjdF8AQUHoTA7ZG0qucXzmVF7jbkE1QcOrDHwImXzoA/liB4C8/d4w2Gb93h
        nhXe2ZsBzzbnDm9SvNP/CzwE3ENPOPHNeS/P4LMX7McDPIOrKAJ2gcweAb8sjo/M4YEJ5wseB5w85OYi
        Piqpk4Ig+AOuXPEOz/P4OVzlSznc26cJb2C3A26Ldw+9BD+P4rIHhwbmHAHhhCFlwJ4BN0novnCal7Or
        lMOTgF0w/kCcXBQEX+DTrLyb89htLldz8o5B9+zSe8KbFbv47MVytcs99IRPzDp+gs/K4rjIvVdgwiUT
        CoETKZw3yE0KguAPeHdn2HlDYteegffs3ptwfM99MI5Zzy+M4oQhzcmeAb9Q3RfNH4BiYJeLPwhflEBJ
        cAeiIOQHth+2I05Qs02xbbnv0tPBmxXntNjF57BWyg/FpRIKgU9G8cumFDx7CYLgbzhMZbeeNyYGPiBn
        8kvlXuxm8Ufg0IGC4AMU/GHYBROE/MD2w3bE9sR2xfbFO3sQ7tK74or/B6S1P60OkwJbAAAAAElFTkSu
        QmCC
</value>
  </data>
</root>